@media screen and (max-width:768px) {
	
	
	/* 返回顶部 */
	.returnTop{
		display: none !important;
	}

	.navMain {
		padding: 0 4%;
	}

	/* 子站通用样式 */
	/* nav */
	nav {
		width: calc(100vw - 8%);
		height: 70px;
	}
	
	nav .logo {
		width: 45% !important;
	}

	.phone_icon {
		display: block;
	}

	.nav_right {
		display: none !important;
	}


	/* 返回主网站 */
	.searchDiv {
		width: 200px;
		height: 100%;
	}

	.searchDiv .goHome {
		width: 150px;
		height: 40px;
		background: #C29870;
		border-radius: 21px;
	}

	.searchDiv .goHome img {
		width: 20px;
		height: 20px;
		margin-right: 6px;
	}

	.searchDiv .goHome a {
		font-size: 16px;
		font-family: Source Han Serif SC;
		font-weight: 400;
		color: #FFFFFF;
	}












	/* banner */
	.banner {
		height: 220px;
	}

	.banner_index {
		height: 280px;
	}

	.banner .hd {
		bottom: 20%;
	}

	.banner .hd li {
		margin: 0 5px;
		padding: 3px;
	}

	.banner .bd ul img {
		min-height: 220px;
	}

	.banner_index .bd ul img {
		min-height: 280px;
	}










	/* 简介 */
	.zz_profile {
		background: url(../img/zizhan/one_bwg/bwg_tu1.png) no-repeat left bottom;
		padding: 50px 0 30px;
	}
	
	.zz_profile>div{
		flex-direction: column-reverse;
	}

	.zz_profile .zz_profile_left {
		width: calc(100% - 0px - 0%);
		margin-top: 30px;
	}

	.zz_profile .zz_profile_img {
		width: calc(100% - 5px * 2);
		height: calc(200px - 5px * 2);
		padding: 5px 5px;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	/* 首页-展馆 */
	.zz_exhibit {
		padding: 50px 0 30px;
		background: url(../img/zizhan/one_bwg/bwg_tu3.png) no-repeat center center;
		background-size: cover;
	}
	
	.zz_exhibit_box {
		margin-top: 30px;
		height: auto;
	}
	
	.zz_exhibit_box .zz_exhibitBox_left {
		width: 100%;
	}
	
	.zz_exhibit_box .zz_exBox_tablist {
		width: 100%;
	}
	
	.zz_exhibit_box .zz_exBox_tabItem {
		width: 50%;
		margin-top: 10px;
	}
	
	.zz_exhibit_box .zz_exBox_tabItem>div:nth-child(1){
		font-size: 16px;
	}
	
	.zz_exhibit_box .zz_exBox_leftImg {
		width: 100%;
	}
	
	.zz_exhibit_box .zz_exBox_leftImg .zz_exBox_leftModal div>a>img{
		width: 50px;
		height: 50px;
	}
	
	.zz_exhibit_box .zz_exhibitBox_right {
		width: 100%;
		height: 400px;
	}
	
	.zz_exhibit_box .zz_exhibitBox_rl{
		width: 100%;
	}
	
	.zz_exhibit_box .zz_exhibitBox_rr{
		width: 100%;
		display: none;
	}
	
	.zz_exhibit_box .zz_exBox_rTopImg {
		width: 100%;
	}
	
	.zz_exhibit_box .zz_exBox_rBot {
		width: 100%;
	}
	
	.zz_exhibit_box .zz_exBox_rBotImg {
		width: 50%;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	/* 首页-产品展示 */
	.zz_product {
		padding: 50px 0;
		background: url(../img/zizhan/one_bwg/bwg_tu8.png) no-repeat center center;
		background-size: cover;
	}
	
	.zz_product .zz_product_tablist {
		width: 100%;
		justify-content: flex-start;
		margin-top: 20px;
	}
	
	.zz_product .zz_product_tabItem {
		margin: 0px 6px 10px;
	}
	
	.zz_product_tabItem>div {
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 5px 20px;
		font-size: 18px;
		font-family: Source Han Serif SC;
		font-weight: 400;
		color: #5D5D5D;
	}
	
	.zz_product .zz_product_tabItem:last-child {
		margin: 0px 6px 10px;
	}
	
	.zz_product .box_chanpin {
		margin-top: 10px;
	}
	
	.zz_product .box_chanpin .box_cp_item{
		width: calc(50% - 6px * 2);
	}
	
	.zz_product .box_chanpin .box_cp_item .box_cp_img{
		height: 150px;
	}



















	/* 产品展示 */
	.chanpin {
		margin-top: 50px;
		padding-bottom: 100px;
	}

	.chanpin .chanpin_bg {
		padding-top: 50px;
	}

	.chanpin .tab_chanpin {
		margin: 30px 0 15px;
	}

	.tab_chanpin .tabcp {
		width: calc(33% - 2px * 2 - 1px * 2 - 11px * 2);
	}

	.tab_chanpin .tabcp>div span {
		font-size: 16px;
	}

	.tab_chanpin .tabcp>div .circle {
		width: 8px;
		height: 8px;
	}

	.box_chanpin .box_cp_item {
		width: calc(50% - 6px * 2);
	}

	.box_chanpin .box_cp_item .box_cp_img {
		height: 260px;
	}

	.box_chanpin .box_cp_item .box_cp_name {
		font-size: 16px;
		margin: 10px 0;
	}

	.box_chanpin .box_cp_more {
		bottom: -70px;
	}












	/* 生产加工 */
	.shengchan {
		margin-top: 50px;
	}

	.shengchan .shengchan_box {
		margin-top: 30px;
		background-size: cover;
	}

	.shengchan_box .main {
		width: calc(90% - 10% - 5%);
	}

	.shengchan_box .sc_item {
		padding-top: 45px;
	}

	.shengchan_box .sc_item .sc_item_num {
		font-size: 70px;
		line-height: 100px;
	}


	.shengchan_box .sc_item_on .sc_item_img,
	.shengchan_box .sc_item_on .sc_item_name,
	.shengchan_box .sc_item_on .sc_item_more,
	.shengchan_box .sc_item_on .sc_item_num {
		transform: translateY(-30px);
	}

	#btn_prev {
		left: 5%;
	}

	#btn_next {
		right: 5%;
	}












	/* footer */
	.footer {
		padding: 30px 0 0;
	}

	.footer .foo_logo {
		width: 100%;
	}

	.footer .foo_logo img {
		width: 80%;
		margin: 10px 0px;
	}

	.footer .foo_con {
		margin-top: 20px;
	}















	/* 内页-通用 */
	.ny_container {
		padding-top: 30px;
		top: -30px;
	}

	.ny_container .ny_container_top {
		padding-bottom: 10px;
	}

	.ny_container_top .ny_container_tit {
		width: 100%;
	}

	.ny_container_top .ny_container_tab {
		width: 100%;
		justify-content: flex-start;
		margin-top: 20px;
	}

	.ny_container_tab .tabny {
		margin: 0 10px 10px;
	}

	.ny_container_tab .tabny>div {
		padding: 0 5px;
	}

	/* 详情定位 */
	.ny_container_newsDelTit {
		display: none;
	}

	.ny_container_newsDelLoc .location {
		font-size: 14px;
		display: block;
	}

	.ny_container_newsDelLoc .location img {
		margin-right: 5px;
	}

	.ny_container .ny_title {
		font-size: 24px;
		margin: 40px 0 30px;
	}

	.ny_container .ny_title .ny_en_title {
		top: -20px;
	}

	/* 联系我们、网上留言：内页顶部【单页顶部样式】 */
	.zz_container .ny_container_tit {
		width: 50%;
	}

	.zz_container .ny_container_tab {
		width: 50%;
		justify-content: flex-end;
		margin-top: 5px;
	}

	.zz_container .ny_ch_tit {
		font-size: 24px;
	}

	.zz_container .nt_en_tit {
		font-size: 14px;
	}











	/* 内页-公司概况 */
	.com_info_con p {
		margin-bottom: 20px;
	}

	.com_info_con .com_ic_name {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.com_info_con img {
		display: none;
	}

	.com_info_imglist {
		margin: 50px 0 0px;
	}

	.com_info_imglist .com_info_imgitem {
		width: 100%;
		border-left: 1px solid rgba(68, 90, 58, 0.11);
		margin-bottom: 40px;
	}

	.com_info_imglist .com_info_imgitem div {
		font-size: 18px;
	}

	.com_info_imglist .com_info_imgitem div.con_imgitem_name {
		font-size: 24px;
		margin: 10px 0;
	}










	/* 内页-公司荣誉【图片列表】 */
	.ny_img_list .ny_img_item {
		width: calc(100% - 10px * 2);
		margin: 0 10px 20px;
	}

	.ny_img_item .ny_img_imgbox {
		width: calc(100% - 10px * 2);
		height: auto;
		padding: 5px 10px;
	}

	.ny_img_item .ny_img_imgbox img {
		width: 100%;
		height: auto;
		object-fit: contain;
	}

	.ny_img_item .ny_img_tit {
		font-size: 18px;
		padding: 10px 20px;
	}















	/* 生产加工【三级分类】 */
	.ny_title>div:nth-child(1) {
		width: 100%;
	}

	.ny_select {
		margin-top: 30px;
	}



















	/* 产品详情 */
	.ny_productDel_box {
		margin-top: 50px;
	}

	.ny_productDel_box .ny_productDel_box_img {
		width: 100%;
	}

	.ny_productDel_box .ny_productDel_box_info {
		width: calc(100% - 0px - 20px * 2);
		padding: 30px 20px 40px;
		line-height: 30px;
	}

	.ny_productDel_box .ny_proBox_tit {
		padding-bottom: 5px;
	}

	.ny_productDel_box .ny_proBox_tit1 {
		padding-bottom: 5px;
	}

	.ny_productDel_con {
		margin: 30px 0 50px;
	}

	/* 推荐产品 */
	.recom_product {
		padding-bottom: 50px;
	}

	.recom_product .recom_product_tit {
		font-size: 24px;
		margin-bottom: 25px;
	}

	.recom_product .recom_product_tit div {
		padding-bottom: 10px;
	}





























	/* 分页代码 */
	.pro_page {
		margin-top: 30px;
	}

	.pro_page ul li {
		width: 25px;
		height: 25px;
		margin: 0 5px;
	}

	.pro_page ul li * {
		font-size: 16px;
	}

}

@media screen and (max-width:600px) {
	
	.ph_pop {
		width: 60vw;
	}

	/* 产品展示 */
	.tab_chanpin .tabcp {
		width: calc(50% - 2px * 2 - 1px * 2 - 11px * 2);
	}

	.box_chanpin .box_cp_item {
		width: calc(100% - 6px * 2);
	}

	.box_chanpin .box_cp_item .box_cp_img {
		height: 200px;
	}
}

@media screen and (max-width:320px) {}
